@charset "utf-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* reset
-------------------------------------------------------------------------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
main,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
body {
  line-height: 1;
}
img {
  vertical-align: bottom;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/*-------------------------------------------------------------------------------------------------------------------------------
* 基本設定
-------------------------------------------------------------------------------------------------------------------------------*/
html {
  font-size: 10px;
}
@media (max-width: 767px) {
  html {
    font-size: 1.33vw;
  }
}
body {
  font-size: 12px;
  color: #2e2624;
  line-height: 1.3;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  -webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1.2rem;
  }
}

/*-------------------------------------------------------------------------------------------------------------------------------
* index
-------------------------------------------------------------------------------------------------------------------------------*/
#container {
  width: 100%;
  margin: 0 auto;
}

/*-------------------------------------------------------------------------------------------------------------------------------
* main
-------------------------------------------------------------------------------------------------------------------------------*/
main {
  width: 750px;
  margin: 0 auto;
  font-size: 22px;
  line-height: 1.7;
  font-feature-settings: "palt";
  /* text-align: justify; */
  /* word-break: break-all; */
  letter-spacing: 0.04em;
}

:root {
  --primar-color: #00c35d;
}
.green {
  color: var(--primar-color);
}

.osaka_artdesign a {
  text-decoration: none;
  color: inherit;
}


/* official-link */
.official-link {
  display: flex;
  padding: 20px 32px;
}
.official-link-txt {
  text-align: justify;
  flex: 1;
  padding: 0 24px 0 0;
  color: var(--primar-color);
  font-size: 22px;
  font-weight: 600;
}
.official-link-bnr-u {
  text-align: center;
}
.official-link .official-link-wrap {
  text-align: center;
}
.official-link .official-link-wrap > a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 16px;
  font-size: 20px;
  font-weight: 600;
}
.official-link .official-link-wrap > a img {
  width: 27px;
  aspect-ratio: 27/25;
}

/* main-content */
.main-content {
  padding: 60px 40px;
}
.main-content .page-title {
  margin: 0 0 30px;
  font-size: 48px;
  font-weight: 600;
  color: var(--primar-color);
}
.main-content .page-title .jp {
  font-size: 50%;
}
.main-content .page-title .arrow {
  position: relative;
  padding-right: 40px;
}
.main-content .page-title .arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  right: 0;
  width: 22px;
  height: 22px;
  border-top: 2px solid var(--primar-color);
  border-right: 2px solid var(--primar-color);
}
.main-content .page-title .arrow::after {
  transform: rotate(45deg);
}
.main-content > .note {
  padding: 60px 30px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

/* art-item  */
.art-item {
  padding: 0 20px 100px;
}
.art-item-wrap:not(:last-child) {
  border-bottom: 1px solid #4b4948;
}
.art-item.art-item-2 {
  padding: 80px 45px;
}
.art-item-title-pickup {
  margin: 0 0 40px;
  padding: 5px 0;
  background-color: var(--primar-color);
  color: #fff;
  text-align: center;
  font-size: 36px;
  font-weight: 600;
}
.art-item-image {
  margin-inline: auto;
}
.art-item-image .cap {
  display: block;
  text-align: right;
  font-size: 20px;
}
.art-item-heading {
  text-align: center;
  padding: 25px 0 50px;
  font-size: 39px;
  font-weight: 600;
  line-height: 1.4;
}
.art-item-title {
  padding: 25px 0;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.4;
  color: var(--primar-color);
}
.art-item-title .medium {
  font-size: 28px;
}
.art-item-title .small {
  font-size: 80%;
}
.art-item-date {
  padding: 12px 0;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  line-height: 1.4;
  color: var(--primar-color);
  border-top: 1px solid var(--primar-color);
  border-bottom: 1px solid var(--primar-color);
}
.art-item-date .small {
  font-size: 80%;
}
.art-item-date p:not(:first-child) {
  margin-top: 0.5em;
}
.art-item-copy {
  padding: 30px 0;
  font-size: 24px;
  word-break: break-all;
}
.art-item-copy.cap {
  padding: 0;
}
.art-item-copy .small {
  font-size: 80%;
}

/* art-item-artist */
.art-item-artist {
  margin: 30px 0 0;
}
.art-item-artist h4 {
  margin: 0 0 10px;
  font-size: 30px;
  font-weight: 400;
}
.art-item-artist dl {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
}
.art-item-artist dl.bt {
  align-items: flex-end;
}
.art-item-artist dl dt {
  width: 208px;
  padding-top: 8px;
}
.art-item-artist dl dt.w195 {
  width: 195px !important;
}
.art-item-artist dl dt.w2 {
  width: 285px !important;
}
.art-item-artist dl dt.w3 {
  width: 314px !important;
}
.art-item-artist dl dd {
  text-align: justify;
  flex: 1;
  padding: 0 15px 0 0;
  font-size: 22px;
  line-height: 1.6;
  word-break: break-all;
}
.image-rt {
  position: absolute;
  top: 0;
  right: 0;
}

/* art-item-other */
.art-item-other {
  margin: 50px 0 0;
}
.art-item-other dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 10px;
}
.art-item-other dl dt {
  font-size: 30px;
  font-weight: 400;
}

/* art-item-event */
.art-item-event {
  position: relative;
  margin: 70px 0 0;
  color: var(--primar-color);
  padding: 30px 40px 40px;
  border: 2px solid var(--primar-color);
}
.art-item-event h5 {
  position: absolute;
  top: -20px;
  left: -5px;
  display: inline-block;
  padding: 0 10px 0 5px;
  background: #fff;
  font-size: 30px;
}
.art-item-event-wrapper > div:not(:nth-of-type(1)) {
  margin-top: 50px;
}
.art-item-event dl dt {
  font-size: 25px;
  line-height: 1.5;
  padding: 0 0 20px;
  border-bottom: 1px solid var(--primar-color);
}
.art-item-event dl dt.fz28 {
  font-size: 28px;
  border-bottom: initial;
}
.art-item-event dl dt.border-t {
  padding: 10px 0;
  border-top: 1px solid var(--primar-color);
}
.art-item-event dl dt span.small {
  font-size: 80%;
}
.art-item-event dl dd {
  font-size: 23px;
  line-height: 1.5;
  padding: 10px 0;
  border-bottom: 1px solid var(--primar-color);
  word-break: break-all;
}
.art-item-event dl dd:last-child {
  border-bottom: none;
}
.art-item-event dl dd.sub {
  font-size: 24px;
}
.art-item-event dl dd .ls2 {
  letter-spacing: -0.02em;
}
.art-item-event dl dd .small {
  font-size: 70%;
  font-weight: 500;
}
.art-item-event dl dd .caution {
  font-size: 21px;
}
.art-item-event dl dd .btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primar-color);
  padding: 15px 35px 15px 15px;
  font-size: 28px;
  font-weight: 600;
  color: #fff;
}
.art-item-event dl dd .btn[aria-disabled="true"] {
  pointer-events: none;
  cursor: not-allowed;
}
.art-item-event dl dd .btn[aria-disabled="true"]::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(255, 255, 255, 0.75);
  pointer-events: none;
  z-index: 1;
}
.art-item-event dl dd .btn img {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  aspect-ratio: 18 / 24;
}
.art-item .btn-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primar-color);
  padding: 15px 35px 15px 15px;
  font-size: 28px;
  font-weight: 600;
  color: #fff;
}
.art-item .btn-link img {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  aspect-ratio: 18 / 24;
}
.art-item-event p {
  margin: 20px 0 0;
}
.art-item-event .yoyaku {
  margin-top: 10px !important;
  text-align: right;
  font-size: 120%;
  font-weight: 600;
}
.event-caps-item {
  position: relative;
  padding: 60px 40px 40px;
  border-bottom: 2px solid var(--primar-color);
  margin: 0 !important;
}
.event-caps-item:last-of-type {
  border-bottom: none;
}
.event-caps-item .event-caps-ttl {
  padding: 12px;
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.3;
  margin: 0 0 20px;
}
.event-caps-item .event-caps-body {
  padding: 0 0 40px;
  color: #333;
  border-top: 1px solid var(--primar-color);
}
.event-caps-item .event-caps-body-sub {
  text-align: center;
  font-size: 23px;
  font-weight: 600;
  line-height: 1.5;
  padding: 20px 0 30px;
  color: var(--primar-color);
  border-bottom: 1px solid var(--primar-color);
}
.event-caps-item .event-caps-body .small {
  font-size: 90%;
}
.event-caps-item .event-caps-btn {
  position: absolute;
  right: 40px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  border-radius: 100vh;
  background-color: var(--primar-color);
  font-size: 0;
  cursor: pointer;
}
.event-caps-item .event-caps-btn span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.event-caps-item .event-caps-btn span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  background-color: var(--primar-color);
}
.event-caps-item .event-caps-btn span::after {
  content: "";
  position: absolute;
  top: calc(50% - 12px);
  left: calc(50% - 1px);
  width: 2px;
  height: 24px;
  background-color: var(--primar-color);
}
.event-caps-item .event-caps-btn.active span::after {
  content: none;
}
.art-item-event .link {
  display: block;
  padding: 5px;
  margin: 20px 0 0;
  border: 1px solid var(--primar-color);
  text-align: center;
}
.event-caps-item .event-caps-box01 {
  display: flex;
  flex-direction: row-reverse;
  padding: 10px 0 0;
}
.event-caps-item .event-caps-box01 .image .cap {
  display: block;
  font-size: 80%;
}
.event-caps-item .event-caps-box01 .txt {
  flex: 1;
  padding: 0 20px 0 0;
}

.event-note {
  padding: 30px 0;
  margin: 80px 0 0;
  border-top: 1px solid #4b4948;
  border-bottom: 1px solid #4b4948;
  font-size: 22px;
}
.event-note h3 {
  text-align: center;
  font-size: 27px;
  margin: 0 0 20px;
}

.gallery-N {
  position: relative;
  margin: 0 0 10px;
  text-align: center;
  font-size: 46px;
  font-weight: 600;
  color: var(--primar-color);
}
.gallery-N::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--primar-color);
}
.gallery-N span {
  position: relative;
  z-index: 2;
  display: inline-block;
  background-color: #fff;
  padding: 0 20px;
}

/* contents
===================================================================== */
.contents-wrapper {
  padding: 0 0 50px;
}
.contents-section {
  margin: 0 0 60px;
}
.contents-section .floor {
  font-size: 30px;
  line-height: 1.4;
  color: var(--primar-color);
}
.contents-section .floor.floor-2 {
  font-size: 42px;
  margin: 0 0 15px;
}
.contents-section .floor span {
  font-size: 70px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
}

.contents-list {
  display: flex;
  flex-wrap: wrap;
  gap: 9px;
}
.contents-list li {
  width: 217px;
}
.contents-list li button {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
.contents-list li button::after {
  content: "";
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 195, 93, 0.5);
  transition: 0.4s;
  opacity: 0;
}
.contents-list li button:hover::after {
  opacity: 1;
}
.contents-list li button .txt {
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}
.contents-list li button .txt span span {
  font-size: 19px;
}

/* schedule
===================================================================== */
.schedule-table dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  transition: 0.4s;
  opacity: 0;
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.schedule-table dl dt {
  flex: 1;
}
.schedule-table dl dd {
  width: 422px;
  overflow: auto;
}
.schedule-table-ttl {
  position: sticky;
  z-index: 200;
  top: 153px;
  left: 0;
}
.schedule-table-date {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.schedule-table-date::-webkit-scrollbar {
  display: none;
}

/* modal
===================================================================== */
.modal__overlay {
  position: fixed;
  z-index: 20000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal__container {
  position: relative;
  padding: 0;
  width: 700px;
  max-height: 100vh;
  box-sizing: border-box;
}
.modal__content {
  display: none;
  opacity: 0;
  position: relative;
  background-color: #fff;
  border: 3px solid #b7b7b7;
  max-height: calc(100vh - 160px);
  overflow: auto;
}
.modal__content.show {
  display: block;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
  animation-duration: 0.5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.modal__close {
  position: absolute;
  z-index: 100;
  top: 10px;
  right: 20px;
  display: block;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.modal__close span {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  font-size: 0;
}
.modal__close span::before,
.modal__close span::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 3px;
  background-color: var(--primar-color);
  transform-origin: center;
}
.modal__close span::before {
  transform: rotate(45deg);
}
.modal__close span::after {
  transform: rotate(-45deg);
}
@media screen and (max-width: 750px) {
  .modal__close {
    top: 10px;
    right: 10px;
  }
}

@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.micromodal-slide {
  display: none;
}
.micromodal-slide.is-open {
  display: block;
}
.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}

/* art-item-2 */
.art-item-modal {
  width: 580px;
  margin: 0 auto;
  padding: 0;
}
.art-item-modal img {
  width: 100%;
}
.art-item-modal .art-item {
  padding: 70px 0;
}
.art-item-modal .art-item.pb50 {
  border-bottom: 1px solid #4b4948;
}
.art-item-modal .art-item + .art-item {
  padding-top: 0;
}
.art-item-modal .art-item-artist dl dt {
  width: 195px;
}
.art-item-modal .art-item-other dl dd {
  width: 320px;
}
.art-item-modal .art-item .link {
  font-size: 30px;
  color: var(--primar-color);
}

/* modal-24 */
.modal-24-list {
  position: relative;
  margin: 0 0 30px;
  font-weight: 600;
  color: var(--primar-color);
}
.modal-24-list ul {
  display: flex;
  flex-wrap: wrap;
}
.modal-24-list ul li {
  width: 30%;
}
.modal-24-list .note {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 80%;
}

/* modal-48 */
.modal-48-txt {
  font-size: 25px;
  font-weight: 600;
}
.modal-48-txt .small {
  font-size: 80%;
}

/* modal-49 */
.modal-49-yoyaku {
  margin-top: -10px !important;
  text-align: right;
  font-size: 120%;
  font-weight: 600;
}

.remarks {
  padding-block: 60px;
}
.remarks-list {
  font-size: 23px;
  line-height: 1.5;
}
.remarks-list > li {
  color: #000;
}

/* share
=================================================================== */
#share {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  max-width: 700px;
  margin: 50px auto 150px auto;
}
#share .shareWrapper .list {
  width: 100%;
  max-width: 700px;
  box-sizing: border-box;
  margin: 4rem auto 0;
  padding: 0;
}
#share .shareWrapper .list ul {
  display: flex;
  gap: 28px;
}
#share .shareWrapper .sns {
  width: 100%;
  max-width: 700px;
  box-sizing: border-box;
  margin: 1rem auto 0;
  padding: 0;
}
#share .shareWrapper .sns ul {
  display: flex;
  gap: 74px;
}

/*-------------------------------------------------------------------------------------------------------------------------------
 pagetop
-------------------------------------------------------------------------------------------------------------------------------*/
#pagetop {
  display: none;
  position: fixed;
  z-index: 7000;
  right: 20px;
  bottom: 20px;
}

/*-------------------------------------------------------------------------------------------------------------------------------
* general.css
-------------------------------------------------------------------------------------------------------------------------------*/

/* inline block
====================================================================================== */
.dI {
  display: inline !important;
}
.dB {
  display: block !important;
}
.dN {
  display: none !important;
}
.vN {
  visibility: hidden !important;
}

/* float
====================================================================================== */
.fltR {
  float: right !important;
}
.fltL {
  float: left !important;
}
.clip {
  overflow: hidden !important;
}
.clear {
  clear: both !important;
}

/* text-align
====================================================================================== */
.taR {
  text-align: right !important;
}
.taL {
  text-align: left !important;
}
.taC {
  text-align: center !important;
}

/* width
====================================================================================== */
.wA {
  width: auto !important;
}
.w20 {
  width: 20% !important;
}
.w25 {
  width: 25% !important;
}
.w45 {
  width: 45% !important;
}
.w50 {
  width: 50% !important;
}
.w60 {
  width: 60% !important;
}
.w65 {
  width: 65% !important;
}
.w75 {
  width: 75% !important;
}
.w100 {
  width: 100% !important;
}

/* margin
====================================================================================== */
.m00 {
  margin: 0 !important;
}
.m05 {
  margin: 5px !important;
}
.m10 {
  margin: 10px !important;
}
.m12 {
  margin: 12px !important;
}
.m15 {
  margin: 15px !important;
}
.m20 {
  margin: 20px !important;
}
.m25 {
  margin: 25px !important;
}
.m30 {
  margin: 30px !important;
}
.m35 {
  margin: 35px !important;
}
.m40 {
  margin: 40px !important;
}
.m45 {
  margin: 45px !important;
}
.m50 {
  margin: 50px !important;
}
.mt00 {
  margin-top: 0 !important;
}
.mt05 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt12 {
  margin-top: 12px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mr00 {
  margin-right: 0 !important;
}
.mr05 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr12 {
  margin-right: 12px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr45 {
  margin-right: 45px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mb00 {
  margin-bottom: 0 !important;
}
.mb03 {
  margin-bottom: 3px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb12 {
  margin-bottom: 12px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb75 {
  margin-bottom: 75px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}
.mb120 {
  margin-bottom: 120px !important;
}
.ml00 {
  margin-left: 0 !important;
}
.ml05 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml12 {
  margin-left: 12px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml45 {
  margin-left: 45px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.m0A {
  margin: 0 auto !important;
}

/* padding
====================================================================================== */
.p00 {
  padding: 0 !important;
}
.p05 {
  padding: 5px !important;
}
.p10 {
  padding: 10px !important;
}
.p12 {
  padding: 12px !important;
}
.p15 {
  padding: 15px !important;
}
.p20 {
  padding: 20px !important;
}
.p25 {
  padding: 25px !important;
}
.p30 {
  padding: 30px !important;
}
.p35 {
  padding: 35px !important;
}
.p40 {
  padding: 40px !important;
}
.p45 {
  padding: 45px !important;
}
.p50 {
  padding: 50px !important;
}
.pt00 {
  padding-top: 0 !important;
}
.pt05 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt12 {
  padding-top: 12px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt45 {
  padding-top: 45px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt60 {
  padding-top: 60px !important;
}
.pt70 {
  padding-top: 70px !important;
}
.pt80 {
  padding-top: 80px !important;
}
.pt90 {
  padding-top: 90px !important;
}
.pt100 {
  padding-top: 100px !important;
}
.pr00 {
  padding-right: 0 !important;
}
.pr05 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr12 {
  padding-right: 12px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr35 {
  padding-right: 35px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pr45 {
  padding-right: 45px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pb00 {
  padding-bottom: 0 !important;
}
.pb05 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb12 {
  padding-bottom: 12px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb45 {
  padding-bottom: 45px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb55 {
  padding-bottom: 55px !important;
}
.pb60 {
  padding-bottom: 60px !important;
}
.pb90 {
  padding-bottom: 90px !important;
}
.pb100 {
  padding-bottom: 100px !important;
}
.pb110 {
  padding-bottom: 110px !important;
}
.pl00 {
  padding-left: 0 !important;
}
.pl05 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl12 {
  padding-left: 12px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl35 {
  padding-left: 35px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pl45 {
  padding-left: 45px !important;
}
.pl50 {
  padding-left: 50px !important;
}

/* boder
====================================================================================== */
.bdN {
  border: none !important;
}
.bdtN {
  border-top: none !important;
}
.bdbN {
  border-bottom: none !important;
}

/* background
====================================================================================== */
.bgcT {
  background-color: transparent !important;
}

/* font
====================================================================================== */
.fwN {
  font-weight: normal !important;
}
.fwB {
  font-weight: bold !important;
}

/* FONTサイズ (%) */
.fz80 {
  font-size: 80% !important;
}
.fz85 {
  font-size: 85% !important;
}
.fz90 {
  font-size: 90% !important;
}
.fz100 {
  font-size: 100% !important;
}
.fz110 {
  font-size: 110% !important;
}
.fz120 {
  font-size: 120% !important;
}
.fz130 {
  font-size: 130% !important;
}
.fz140 {
  font-size: 140% !important;
}
.fz150 {
  font-size: 150% !important;
}

/* FONTサイズ (固定) */
.fz10 {
  font-size: 10px !important;
}
.fz11 {
  font-size: 11px !important;
}
.fz12 {
  font-size: 12px !important;
}
.fz13 {
  font-size: 13px !important;
}
.fz14 {
  font-size: 14px !important;
}
.fz15 {
  font-size: 15px !important;
}
.fz16 {
  font-size: 16px !important;
}
.fz17 {
  font-size: 17px !important;
}
.fz18 {
  font-size: 18px !important;
}
.fz19 {
  font-size: 19px !important;
}
.fz20 {
  font-size: 20px !important;
}
.fz21 {
  font-size: 21px !important;
}
.fz23 {
  font-size: 23px !important;
}
.fz29 {
  font-size: 29px !important;
}

/* line-height */
.lh11 {
  line-height: 1.1 !important;
}
.lh12 {
  line-height: 1.2 !important;
}
.lh13 {
  line-height: 1.3 !important;
}
.lh14 {
  line-height: 1.4 !important;
}
.lh15 {
  line-height: 1.5 !important;
}
.lh16 {
  line-height: 1.6 !important;
}
.lh17 {
  line-height: 1.7 !important;
}
.lh18 {
  line-height: 1.8 !important;
}
.lh19 {
  line-height: 1.9 !important;
}
.lh20 {
  line-height: 2 !important;
}
